@charset "utf-8";
/*
------------------------------------------
1. 料金表　用CSS
------------------------------------------

/* charge 
-------------------------------------------------------------------- */

div#contents {
}

div.flow_box {
background:url(../flow/img/flow_arrow_image.gif) bottom no-repeat;
padding-bottom:40px;
}

div#contents h3 {
margin-bottom:20px;
font-size:0.9em;
line-height:1;
}
div#contents h3.firstChild {
margin-top:0;
}

div#contents h3 img {
float:left;
}
div#contents h3 span {
display:block;
width:280px;
height:40px;
float:right;
text-align:right;
line-height:40px;
}

div#contents h4 {
color:#3F007D;
font-size:1em;
font-weight:bold;
border-bottom:1px solid #999999;
padding:5px 0;
}


/* 表テーブル */
div.charge_box table {
font-size:1em;
margin:0px auto 0;
width:640px;
background:url(../charge/img/charge_table_bg.gif) 0 0 repeat-y;
}

div.charge_box table th {
border-top:1px solid #dddddd;
background-image:url(../charge/img/charge_partition_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
width:170px;
padding:10px 10px 15px 20px;
text-align:left;
border-top:1px solid #cccccc;
line-height: 1.4em;
}
div.charge_box table td {
border-top:1px solid #dddddd;
background-image:url(../charge/img/charge_partition_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
padding:10px 20px 15px;
text-align:right;
border-top:1px solid #cccccc;
line-height: 1.4em;
}

/* 見出し */
div.charge_box table tr.t_head th {
text-align:center;
background-image:url(../charge/img/charge_t_head_th_bg.gif);
}
div.charge_box table tr.t_head td {
text-align:center;
background-image:url(../charge/img/charge_t_head_td_bg.gif);
}



/* /charge
******************************************************************** */
